<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

define('AMINA_FANCYBOX2', true);

?>
<script type="text/javascript" src="<?php echo AMINA_URL; ?>/app/fancyBox2/source/jquery.fancybox.js?v=2.1.5"></script>
<script type="text/javascript" src="<?php echo AMINA_URL; ?>/js/fbox2.js"></script>
